Hallo zusammen!

Bei mir funktioniert das Adobe Reader Plugin nicht in Firefox (OpenSuSE11.4). Das Plugin wird unter about: plugins korrekt aufgelistet. Außerdem ist es bei den Applikationen für PDF-Dateien konfiguriert. Der Plugin-Checker Firefox Web Browser — Plugin Check & Updates listet es als aktuell. Trotzdem werden PDFs nicht mit dem Plugin geöffnet: Es passiert einfach gar nichts.

Was läuft falsch? Wer hat eine Idee?

Gruß,

Matthias Meixner